﻿/* =========== Help Button ============== */
.hide
{
    position:absolute;
    left:-1000px;
    top:-1000px;
    width:10px;
    height:10px;
    overflow:hidden;
}

.helpIcon
{
    display:block;
    width:21px;
    height:21px;
    background:url('img/icons.png') -1px -1px no-repeat;
    clear:none;
    float:left; 
    margin:0px 10px 0px 10px;
    cursor:help;
}
.helpIcon:hover
{
    background-position:-1px -23px;
}
.Instructions,
.translucentShade
{
    background:url("img/bk_40.png") repeat;
    position:absolute;
    width:100px;
    height:100px;
    z-index:2890;
}
.Instructions
{
    background:#FFF;
}
/* =========== Popups ============== */
.error
{
    background:#C12518;
    color:#FFF;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    display:block;
    padding:5px;
}
#msgBoxCon,.PopUpContain
{
    background:url("img/bk_40.png") repeat;
    width:100%;
    height:600px;
    position:absolute;
    left:0px;
    top:0px;
}
.shaddow
{
    background:url("img/bk_40.png") repeat;
    position:relative;
    -moz-border-radius:18px;
    -webkit-border-radius:18px;
    width:300px;
    height:100px;
    padding:8px;
}
.PopUpContain.shaddow
{
    position:absolute;
    left:0;
    top:0;
    background:none;
    display:block;
    float:left;
    height:1px;
}
#msgBox,.PopUpBox
{
    border:5px solid #BBB;
    background:#EEE;
    margin-top:100px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
    width:300px;
    text-align:left;
    padding:3px;
}
.PopUpBox.ui-draggable
{
    margin:0px;
}
#msgBox input[type=button],input.PopUpBut, #msgBox input.PopUpBut
{
    background:#C12518;
    color:#FFF;
    float:left;
    left:0px;
    top:0px;
    border:2px solid #FFF;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    cursor:pointer;
    width:35px;
}
#MsgAjaxText,.PopUpBox p,.PopUpText
{
    padding:10px 0px;
    margin:10px 0px 5px 0px;
}
#MsgAjaxH3 ,.PopUpBox h3,.PopUpHead
{
    padding:6px;
    margin-top:10px;
    text-transform:capitalize;
    color:#000;
    font-size:16px;
    font-weight:normal;
    margin:0px 0px 0px 40px;
}
.loading
{
    background:#FFF url('img/loading50.gif') center no-repeat;
    height:50px;
    width:100px;
    padding:5px;
    display:block;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    display: none;
    z-index:100;
}
.loading.big
{
    background:#FFF url('img/loading50.gif') center no-repeat;
}
.loading.small
{
    background:#FFF url('img/loading30.gif') center no-repeat;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    height:30px;
}